Authorize.net CIM for older version or other Recurring Options

Discussion in 'Payments processing' started by tpubcom, Apr 12, 2013.

  1. tpubcom

    tpubcom New Member

    Joined:
    Oct 16, 2006
    Messages:
    17
    Is there a way to use CIM for an older version of aMember?

    If not what payment processor will allow recurring billing without recurring member memberships and have the checkout process on their site. I'd rather not have to worry about SSL or PCI compliance rules.

    Thanks,

    Richard
  2. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    aMember v3 have autorize CIM plugin as well. What version do you have?
  3. tpubcom

    tpubcom New Member

    Joined:
    Oct 16, 2006
    Messages:
    17
  4. tpubcom

    tpubcom New Member

    Joined:
    Oct 16, 2006
    Messages:
    17
    The plug-ins that are available are

    Authorize_AIM
    &
    Paypal_R
  5. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    You need to upgrade your installation to latest v3 build(or even better to v4)
  6. tpubcom

    tpubcom New Member

    Joined:
    Oct 16, 2006
    Messages:
    17
    How do I go about getting the latest v3 Build? I don't mind paying the $80 to get it, but it says that is for the latest version. Is that for v3 of v4?
  7. alexander

    alexander Administrator Staff Member

    Joined:
    Jan 8, 2003
    Messages:
    6,274
    Please contact us in helpdesk.

Share This Page